<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">

    <title>TodoList</title>

    <link href="https://fonts.googleapis.com/css?family=Indie+Flower|Roboto" rel="stylesheet">
    <link href="todo.css" rel="stylesheet">

    <script src="todo_rewrite.js" async></script>
</head>

<body>
    <div>
        <header>TodoCheklist</header>
        <div class="add-content">
            <input type="text" class="my-text" name="checklist[]" placeholder="Enter here.">
            <button class="add">Add</button>
        </div>
        <div class="check-list">
            <ul id="items-list"></ul>

        </div>
    </div>
</body>

</html>